<?php
/*
+-----------------------------------------------------------------------------+
| $Id: lib.ajax.php 2009-10-12 11:21:20Z Bleakwind $
| Initialize ajax
| Copyright (c) 2003-2010 Bleakwind (www.weaverdream.com)
| http://www.weaverdream.com/
| Release under the GNU Lesser General Public License Version 3 (LGPLv3):
|   http://www.gnu.org/licenses/lgpl.html
+-----------------------------------------------------------------------------+
*/

if (is_file("./lib/xajax/xajax_core/xajaxAIO.inc.php")) {
    include_once './lib/xajax/xajax_core/xajaxAIO.inc.php';
} elseif (is_file("./lib/xajax/xajax_core/xajax.inc.php")) {
    include_once './lib/xajax/xajax_core/xajax.inc.php';
} else {
    echo "Error load Xajax module!";
    exit;
}

// Initialize ajax
$bwajax = new xajax();
//$bwajax->configure('debug',true);
$bwajax->configure('statusMessages',true);
$bwajax->configure('javascript URI', './lib/xajax/');
include_once './lib/function.ajax.php';
?>
